pkg_check_modules should have an implicit dependency on --enable-compile-environment

RESOLVED FIXED in Firefox 52

Status

defect
RESOLVED FIXED
3 years ago
Last year

People

(Reporter: glandium, Assigned: glandium)

Tracking

(Blocks 1 bug)

unspecified
mozilla52
Dependency tree / graph

Firefox Tracking Flags

(firefox52 fixed)

Details

Attachments

(1 attachment)

Assignee

Description

3 years ago
No description provided.
Comment hidden (mozreview-request)
Comment hidden (mozreview-request)
Comment hidden (mozreview-request)

Comment 5

3 years ago
mozreview-review
Comment on attachment 8797387 [details]
Bug 1307355 - Add an implicit dependency on --enable-compile-environment to pkg_check_modules.

https://reviewboard.mozilla.org/r/82992/#review81872
Attachment #8797387 - Flags: review?(cmanchester) → review+

Comment 6

3 years ago
Pushed by mh@glandium.org:
https://hg.mozilla.org/integration/autoland/rev/732ee01f038f
Add an implicit dependency on --enable-compile-environment to pkg_check_modules. r=chmanchester

Comment 7

3 years ago
bugherder
https://hg.mozilla.org/mozilla-central/rev/732ee01f038f
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla52

Updated

Last year
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.